@font-face {
  font-family: 'gothammedium';
  src: url('./fonts/gothammedium.woff2') format('woff2'),
      url('./fonts/gothammedium.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'gothamlight';
  src: url('./fonts/gothamlight.woff2') format('woff2'),
      url('./fonts/gothamlight.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'gothambook';
  src: url('./fonts/gothambook.woff2') format('woff2'),
      url('./fonts/gothambook.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'gothambold';
  src: url('./fonts/gothambold.woff2') format('woff2'),
      url('./fonts/gothambold.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'gothamblack';
  src: url('./fonts/gotham-black.woff2') format('woff2'),
      url('./fonts/gotham-black.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'gothamthin';
  src: url('./fonts/gotham-thin.woff2') format('woff2'),
      url('./fonts/gotham-thin.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}
body {
  font-family: 'Gotham Book';
}
.info-bg-brand{
  background-color: #005F83 !important;
}
.info {
  padding: 50px 0;
}
.info-fw-bold {
  font-family: 'Gotham Black';
}
.bg-body-tertiary {
  background-color: #fff !important;
}
.info-text-brand {
  color: #005F83;
}
.info-text-brand-light {
  color: #41B6E9;
}
.info-text-brand-dark {
  color: #434343;
}
.info-text-brand-yellow{
  color: #FFC107;
}

.render-video {
  min-height: 100vh;
  position: relative;
}
.render-video .video-wrapper {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  position: relative;
  video {
    object-fit: cover;
    width: 100%;
    height: 100%;
  }
}
.info-bg-overlay::before {
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  background-color: #00182699 !important;
  left: 0;
  top: 0;
}
.info-360-logo-img{
  max-width: 600px;
}
.info-hero-content {
  position: absolute;
  content: '';
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  display: flex;
  align-items: center;
}
.info-hero-content ul li {
  margin-right: 20px;
  margin-bottom: 10px;
}
.info-btn-size{
  min-width: 200px;
}
.info-hero-content .btn-primary{
  background-color: #FFC107;
  border-color: #FFC107;
  color: #000;
  transition: .3s ease-in-out;
}
.info-hero-content .btn-primary:hover{
  background-color: transparent;
  border-color: #FFC107;
  color: #FFC107;
}
.info-hero-content .btn-outline-primary{
  background-color: transparent;
  border-color: #FFC107;
  color: #fff;
  transition: .3s ease-in-out;
}
.info-hero-content .btn-outline-primary:hover{
  background-color: #FFC107;
  border-color: #FFC107;
  color: #000;
}

.info-360-video {
  min-height: 100vh;
  position: relative;
}
.info-360-video .info-video-wrapper {
  width: 100%;
  height: 100vh;
  overflow: hidden;
  position: relative;
}
.info-360-video .info-video-wrapper {
  video {
      object-fit: fill;
      width: 100%;
      height: 100%;
  }
}
@media (max-width: 1024px){
    .info-360-video {
      min-height: 65vh;
    }
    .info-360-video .info-video-wrapper {
        height: 65vh;
    }
}
@media (max-width: 992px){
    .info-360-video {
      min-height: 50vh;
    }
    .info-360-video .info-video-wrapper {
        height: 50vh;
    }
}
@media (max-width: 600px){
  .info-360-video {
      min-height: 34vh;
  }
  .info-360-video .info-video-wrapper {
      height: 34vh;
  }
}
.info-header-btn{
  background-color: #434343;
  color: #fff;
  pointer-events: none;
}
.info-learn-btn{
  background-color: #0EC3E1;
  border-color: #0EC3E1;
  transition: .3s ease-in-out;
}
.info-learn-btn:hover{
  background-color: #fff;
  border-color: #0EC3E1;
  color: #0EC3E1;
}
.info-blue-bg{
  background-color: #497ED8;
}

.info-learn-outline-btn{
  background-color: #fff;
  border-color: #fff;
  color: #0EC3E1;
  transition: .3s ease-in-out;
}
.info-learn-outline-btn:hover{
  background-color: #0EC3E1;
  border-color: #0EC3E1;
}

.info-key-bg{
  background: #F2F0F1;
}
.info-img-bg{
  background-color: #fff;
  width: fit-content;
  padding: 10px;
}

.info-key-content{
  position: relative;
}
.info-img-bg{
  position: absolute;
  left: 0;
  top: 0;
}
.info-key-header{
  padding-left: 100px;
}
.info-key-bg ul li {
  margin-right: 20px;
  margin-bottom: 10px;
}
.info-black-btn{
  background-color: transparent;
  color: #434343;
  border-color: #434343;
  transition: .3s ease-in-out;
}
.info-black-btn:hover{
  background-color: #434343;
  color: #fff;
  border-color: #434343;
}

.info-360-banner-bg{
  background: url('../img/info-360-bg-img.webp');
  background-size: cover;
  background-position: top right;
  background-repeat: no-repeat;
  min-height: 100vh;
  display: flex;
  align-items: center;
  position: relative;
}
.info-360-banner-bg::before{
  position: absolute;
  content: '';
  width: 100%;
  height: 100%;
  background-color: #00000069 !important;
  left: 0;
  top: 0;
}

.info-360-banner-bg ul li {
  margin-right: 20px;
  margin-bottom: 10px;
}
.info-360-banner-bg .btn-primary{
  background-color: #FFC107;
  border-color: #FFC107;
  color: #005F83;
  transition: .3s ease-in-out;
}
.info-360-banner-bg .btn-primary:hover{
  background-color: transparent;
  border-color: #FFC107;
  color: #FFC107;
}
.info-360-banner-bg .btn-outline-primary{
  background-color: transparent;
  border-color: #FFC107;
  color: #fff;
  transition: .3s ease-in-out;
}
.info-360-banner-bg .btn-outline-primary:hover{
  background-color: #FFC107;
  border-color: #FFC107;
  color: #005F83;
}
.info-commitment-content{
  position: relative;
}
.border-right-line::after {
  position: absolute;
  content: '';
  height: 80%;
  width: 1px;
  background-color: #005F83;
  bottom: 0;
  right: -10px;
}
.info-commitment-bg ul li {
  margin-right: 20px;
  margin-bottom: 10px;
}



.info-form-container {
  position: relative;
  background-color: #fff;
  z-index: 1;
  border-radius: 12px !important;
}
.info-form-container::before {
  position: absolute;
  content: '';
  height: 10px;
  width: 100%;
  background: linear-gradient(to right, #02C0FA, #43DA38) !important;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
  top: 0;
  left: 0;
}
.info-form-container::after {
  position: absolute;
  content: '';
  height: 10px;
  width: 100%;
  background: linear-gradient(to right, #02C0FA, #43DA38) !important;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  bottom: 0;
  left: 0;
}
.info-form-container ul li {
  padding-left: 0;
}
.hbspt-form form{
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.info-footer-bg {
  background-color: #035970 !important;
}
.info-footer .info-content{
  text-align: end;
}

.info-line-height {
  line-height: 2;
}
.info-footer * {
  font-size: .8rem;
}


/* Form Color */
.hbspt-form input::placeholder {
  color: #434343;
}
.hbspt-form input[type="text"], .hbspt-form input[type="email"], .hbspt-form input[type="tel"], .hbspt-form select{
  display: block;
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #434343 !important;
  background-color: #ffffff;
  background-clip: padding-box;
  border: 1px solid #0EC3E1;
  width: 100% !important;
  height: 40px !important;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
}
textarea {
  width: 100%;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5;
  color: #212529;
  background-color: #ffffff;
  background-clip: padding-box;
  border: 1px solid #0EC3E1;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  -ms-border-radius: 8px;
  -o-border-radius: 8px;
}
.hbspt-form fieldset, .hbspt-form .hs-input {
  margin: 0 !important;
  width: 100% !important;
}
.hbspt-form .hs-button {
  padding: 0.5rem 1.5rem;
  border-radius: 2.5rem;
  /* background: linear-gradient(to right, #02C0FA, #43DA38) !important; */
  background: #0EC3E1 !important;
  border: 0 !important;
  min-width: 175px;
  color: #fff;
  font-family: 'Gotham Book';
  font-size: 1rem;
  box-shadow: 0 .5rem 1rem rgba(0,0,0,.15)!important;
}
.hs_submit {
  margin-top: 25px !important;
}
.hbspt-form .inputs-list label p, .hbspt-form .inputs-list label a {
  color: #434343;
  font-size: 0.8rem;
}
.hbspt-form .inputs-list label {
  color: #ff4444;
  font-size: 0.8rem;
}
.inputs-list{
  padding: 0;
  list-style: none;
}
.hs-form-booleancheckbox-display{
  position: relative;
  padding: 0.375rem 0.75rem;
  margin-top: 10px;
}
.hs-form-booleancheckbox-display .hs-input{
  position: absolute;
  content: '';
  left: 0 !important;
  width: auto !important;
}


@media (max-width:1440px) {

}

@media (max-width:991px) {

}

@media (max-width: 767px) {
  .info{
    padding: 30px 15px;
  }
  .navbar-brand {
    max-width: 120px;
  }
  .info-key-content{
    padding: 20px;
    margin-right: 20px;
    border: 1px solid #434343;
    border-radius: 10px;
  }
  .info-img-bg{
    position: relative;
  }
  .info-key-header{
    padding-left: 0;
  }
  .info-commitment-content {
    padding: 20px;
    margin-right: 20px;
    border: 1px solid #434343;
    border-radius: 10px;
  }
  .border-right-line::after {
    width: 0;
  }
  .info-btn-wide{
    min-width: -webkit-fill-available !important;
  }




  .info-footer * {
    font-size: .8rem;
    text-align: center !important;
  }
}

@media (max-width:576px) {
  .render-video .video-wrapper {
    height: 120vh;
  }
}


/* SLICK CSS */
.slick-dots{
  display: block;
  left: 0;
  right: 0;
  margin: auto;
  padding-top: 20px;
  list-style: none;
  text-align: center !important;
}
.slick-dots li{
  display: inline-block;
  margin-right: 10px;
}
.slick-dots li button {
  width: 12px;
  height: 12px;
  border: 0;
  border-radius: 50rem;
  background-color: #c9c9c9;
  text-indent: -999999px;
}
.slick-dots li.slick-active button{
  background-color:  #02C0FA;
}
.slick-list{
  padding-right: 30px;
}
.info-find-mobile-slider .slick-dots li.slick-active button{
  background-color:  #03526B;
}
